Public Class FormularzGłówny
    Private Sub liczbaDane_Load(sender As Object, e As EventArgs) Handles liczbaDane.Load

    End Sub

    Private Sub liczbaDane_PoKliknięciuPrzyciskuKalk(ByRef Handled As Boolean) Handles liczbaDane.PoKliknięciuPrzyciskuKalk
        If MessageBox.Show("Otworzyć kalkulator?", "", MessageBoxButtons.YesNo) =
                DialogResult.No Then
            Handled = True
        End If

    End Sub

    Private Sub btnOtwórzKalkulator_Click(sender As Object, e As EventArgs) Handles btnOtwórzKalkulator.Click
        liczbaDane.OtwórzKalkulator()

    End Sub
End Class
